Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0743

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2001-0743
Last Modified 05 Sep 2008 04:24:49
Published 18 Oct 2001 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-0743

Summary

Paging function in O'Reilly WebBoard Pager 4.10 allows remote attackers to cause a denial of service via a message with an escaped ' character followed by JavaScript commands.

Vulnerable Systems

Application

  • Oreilly Webboard 4.10.30


References

BID - 2814

BUGTRAQ - 20010602 O'Reilly WebBoard 4.10.30 JavaScript code execution problem


Last Updated: 27 May 2016 10:36:22